9.3. Account Setup
<<< Prev | Chapter 9. Capital Gains | Next >>>

## 9.3. Account Setup

As with most accounting practices, there are a number of different ways to setup capital gains accounts. We will present here a general method which should be flexible enough to handle most situations. The first account you will need is an Asset Cost account (GnuCash account type "asset"), which is simply a place where you record the original purchase of the asset. Usually this purchase is accomplished by a transaction from your bank account.

In order to keep track of the appreciation of the asset, you will need three accounts. The first is an Unrealized Gains asset account in which to collect the sum of all of the appreciation amounts. The Unrealized Gains asset account is balanced by a Unrealized Gains income account, in which all periodic appreciation income is recorded. Finally, another income account is necessary, called a Realized Gains in which you record the actual capital gains upon selling the asset.

Below is a generic account hierarchy for tracking the appreciation of 2 assets, ITEM1 and ITEM2. The "Assets:ITEM1:Cost" accounts are balanced by the "Assets:Bank" account, the "Assets:ITEM?:Unrealized Gains" accounts are balanced by the "Income:Unrealized Gains" account.

-Assets
-ITEM1
-Cost
-Unrealized Gain
-ITEM2
-Cost
-Unrealized Gain
-Bank
-Income
-Unrealized Gains
-Realized Gains

<<< Prev | Home | Next >>>
9.2. Estimating Valuation | Up | 9.4. Example